Tag : security@wordfence.com

0 attack reports | 959 vulnerabilities

Vulnerabilities

CVE CVSS Published Product impacted Tags
CVE-2024-3820 10.0 June 1, 2024, 9:15 a.m. LOGO-VULNERABLEwpDataTables WordPress Data Table, Dynamic Tables & Table Charts Plugin
CVE-2024-3922 10.0 June 13, 2024, 2:15 a.m. LOGO-VULNERABLEDokan Pro plugin for WordPress
CVE-2024-3605 10.0 June 20, 2024, 2:15 a.m. LOGO-VULNERABLEWP Hotel Booking plugin for WordPress
CVE-2024-6297 10.0 June 25, 2024, 4:15 a.m. LOGO-VULNERABLEWordPress plugins hosted on WordPress.org
CVE-2024-3200 9.9 June 1, 2024, 9:15 a.m. LOGO-VULNERABLEwpForo Forum plugin for WordPress
CVE-2024-3592 9.9 June 7, 2024, 6:15 a.m. LOGO-VULNERABLEQuiz And Survey Master - Best Quiz, Exam and Survey Plugin for WordPress
CVE-2024-3549 9.9 June 11, 2024, 7:15 a.m. LOGO-VULNERABLEBlog2Social: Social Media Auto Post & Scheduler plugin for WordPress
CVE-2024-3105 9.9 June 15, 2024, 9:15 a.m. LOGO-VULNERABLEWoody code snippets - Insert Header Footer Code, AdSense Ads plugin for WordPress
CVE-2024-5853 9.9 June 19, 2024, 6:15 a.m. LOGO-VULNERABLEImage Optimizer, Resizer and CDN – Sirv plugin for WordPress
CVE-2024-3604 9.9 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEOSM – OpenStreetMap plugin for WordPress
CVE-2024-2667 9.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEInstaWP Connect - 1-click WP Staging & Migration plugin for WordPress
CVE-2024-2876 9.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEEmail Subscribers by Icegram Express plugin for WordPress
CVE-2024-3729 9.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEFrontend Admin by DynamiApps plugin for WordPress
CVE-2024-4186 9.8 May 7, 2024, 6:15 a.m. LOGO-VULNERABLEBuild App Online plugin for WordPress
CVE-2024-4345 9.8 May 7, 2024, 9:15 a.m. LOGO-VULNERABLEStartklar Elementor Addons plugin for WordPress
CVE-2024-4393 9.8 May 8, 2024, 3:15 a.m. LOGO-VULNERABLEWordPress Social Connect plugin
CVE-2024-3070 9.8 May 14, 2024, 3:39 p.m. LOGO-VULNERABLELast Viewed Posts by WPBeginner plugin for WordPress
CVE-2024-3806 9.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEPorto theme for WordPress
CVE-2024-4413 9.8 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEHotel Booking Lite plugin for WordPress
CVE-2024-4434 9.8 May 14, 2024, 3:43 p.m. LOGO-VULNERABLELearnPress - WordPress LMS Plugin
CVE-2024-4560 9.8 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEKognetiks Chatbot for WordPress plugin
CVE-2024-4223 9.8 May 16, 2024, 9:15 a.m. LOGO-VULNERABLETutor LMS plugin for WordPress
CVE-2024-3551 9.8 May 17, 2024, 3:15 a.m. LOGO-VULNERABLEPenci Soledad Data Migrator plugin for WordPress
CVE-2024-2771 9.8 May 18, 2024, 8:15 a.m. LOGO-VULNERABLEFluent Forms for Quiz, Survey, and Drag & Drop WP Form Builder plugin for WordPress
CVE-2024-3658 9.8 May 18, 2024, 10:15 a.m. LOGO-VULNERABLEBuild App Online plugin for WordPress
CVE-2024-4443 9.8 May 22, 2024, 6:15 a.m. LOGO-VULNERABLEBusiness Directory Plugin - Easy Listing Directories for WordPress plugin
CVE-2024-5147 9.8 May 22, 2024, 8:15 a.m. LOGO-VULNERABLEWPZOOM Addons for Elementor (Templates, Widgets) plugin
CVE-2024-3495 9.8 May 22, 2024, 9:15 a.m. LOGO-VULNERABLECountry State City Dropdown CF7 plugin for WordPress
CVE-2024-5084 9.8 May 23, 2024, 3:15 p.m. LOGO-VULNERABLEHash Form - Drag & Drop Form Builder plugin for WordPress
CVE-2024-4544 9.8 May 24, 2024, 4:15 a.m. LOGO-VULNERABLEPie Register - Social Sites Login (Add on) plugin for WordPress
CVE-2024-5150 9.8 May 29, 2024, 2:16 a.m. LOGO-VULNERABLELogin with phone number plugin for WordPress
CVE-2024-4552 9.8 June 4, 2024, 2:15 a.m. LOGO-VULNERABLESocial Login Lite For WooCommerce plugin for WordPress
CVE-2024-4295 9.8 June 5, 2024, 6:15 a.m. LOGO-VULNERABLEEmail Subscribers by Icegram Express plugin for WordPress
CVE-2024-4743 9.8 June 5, 2024, 9:15 a.m. LOGO-VULNERABLELifterLMS
CVE-2024-4898 9.8 June 12, 2024, 11:15 a.m. LOGO-VULNERABLEInstaWP Connect – 1-click WP Staging & Migration plugin for WordPress
CVE-2024-4936 9.8 June 14, 2024, 5:15 a.m. LOGO-VULNERABLEWordPress Canto plugin
CVE-2024-5577 9.8 June 14, 2024, 8:15 a.m. LOGO-VULNERABLEWhere I Was, Where I Will Be plugin for WordPress
CVE-2024-5871 9.8 June 15, 2024, 4:15 a.m. LOGO-VULNERABLEWooCommerce - Social Login plugin for WordPress
CVE-2024-4258 9.8 June 15, 2024, 9:15 a.m. LOGO-VULNERABLEVideo Gallery - YouTube Playlist, Channel Gallery by YotuWP plugin for WordPress
CVE-2024-3229 9.8 June 19, 2024, 5:15 a.m. LOGO-VULNERABLEWordPress Salon Booking System plugin
CVE-2024-4742 9.8 June 20, 2024, 2:15 a.m. LOGO-VULNERABLEYouzify BuddyPress Community, User Profile, Social Network & Membership Plugin for WordPress plugin
CVE-2024-5432 9.8 June 20, 2024, 2:15 a.m. LOGO-VULNERABLELifeline Donation plugin for WordPress
CVE-2024-4098 9.8 June 20, 2024, 7:15 a.m. LOGO-VULNERABLEShariff Wrapper plugin for WordPress
CVE-2024-5756 9.8 June 21, 2024, 5:15 a.m. LOGO-VULNERABLEEmail Subscribers by Icegram Express - Email Marketing, Newsletters, Automation for WordPress & WooCommerce plugin
CVE-2024-6027 9.8 June 21, 2024, 10:15 a.m. LOGO-VULNERABLEThemify - WooCommerce Product Filter plugin for WordPress
CVE-2024-6028 9.8 June 25, 2024, 9:15 a.m. LOGO-VULNERABLEQuiz Maker plugin for WordPress
CVE-2024-6265 9.8 June 29, 2024, 5:15 a.m. LOGO-VULNERABLEUsersWP plugin for WordPress
CVE-2024-6172 9.8 July 2, 2024, 7:15 a.m. LOGO-VULNERABLEEmail Subscribers by Icegram Express - Email Marketing, Newsletters, Automation for WordPress & WooCommerce plugin
CVE-2024-6365 9.8 July 9, 2024, 4:15 a.m. LOGO-VULNERABLEProduct Table by WBW plugin for WordPress
CVE-2024-6313 9.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEGutenberg Forms plugin for WordPress
CVE-2024-6314 9.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEIQ Testimonials plugin for WordPress
CVE-2024-6397 9.8 July 11, 2024, 4:15 a.m. LOGO-VULNERABLEInstaWP Connect - 1-click WP Staging & Migration plugin for WordPress
CVE-2024-6624 9.8 July 11, 2024, 7:15 a.m. LOGO-VULNERABLEJSON API User plugin for WordPress
CVE-2024-6328 9.8 July 12, 2024, 11:15 a.m. LOGO-VULNERABLEMStore API - Create Native Android & iOS Apps On The Cloud plugin for WordPress
CVE-2024-6457 9.8 July 16, 2024, 11:15 a.m. LOGO-VULNERABLEHUSKY - Products Filter Professional for WooCommerce plugin
CVE-2024-6220 9.8 July 17, 2024, 8:15 a.m. LOGO-VULNERABLEWordPress 简数采集器 (Keydatas) plugin
CVE-2024-5021 9.3 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEWordPress Picture / Portfolio / Media Gallery plugin
CVE-2024-4346 9.1 May 7, 2024, 9:15 a.m. LOGO-VULNERABLEStartklar Elementor Addons plugin for WordPress
CVE-2024-4442 9.1 May 21, 2024, 7:15 a.m. LOGO-VULNERABLESalon booking system plugin for WordPress
CVE-2024-3412 9.1 May 29, 2024, 9:15 a.m. LOGO-VULNERABLEWP STAGING WordPress Backup Plugin – Migration Backup Restore
CVE-2024-5153 9.1 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEStartklar Elementor Addons plugin for WordPress
CVE-2024-2472 9.1 June 14, 2024, 10:15 a.m. LOGO-VULNERABLELatePoint Plugin for WordPress
CVE-2024-4371 9.0 June 13, 2024, 9:15 a.m. LOGO-VULNERABLECoDesigner WooCommerce Builder for Elementor plugin
CVE-2024-1797 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP ULike WordPress Plugin
CVE-2024-2417 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEUser Registration WordPress Plugin
CVE-2024-2661 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEBarcode Scanner and Inventory manager. POS plugin for WordPress
CVE-2024-2831 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Calendar plugin
CVE-2024-3499 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEElementsKit Elementor addons plugin for WordPress
CVE-2024-3500 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEElementsKit Pro plugin for WordPress
CVE-2024-3849 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEClick to Chat - HoliThemes plugin for WordPress
CVE-2024-3895 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP Datepicker plugin for WordPress
CVE-2024-4033 8.8 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEAll-in-One Video Gallery plugin for WordPress
CVE-2024-3240 8.8 May 4, 2024, 4:15 a.m. LOGO-VULNERABLEConvertPlug plugin for WordPress
CVE-2024-3055 8.8 May 14, 2024, 3:39 p.m. LOGO-VULNERABLEUnlimited Elements For Elementor (Free Widgets, Addons, Templates) plugin for WordPress
CVE-2024-3807 8.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEPorto theme for WordPress
CVE-2024-3808 8.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEPorto Theme - Functionality plugin for WordPress
CVE-2024-3809 8.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEPorto Theme - Functionality plugin for WordPress
CVE-2024-3828 8.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLESpectra Pro plugin for WordPress
CVE-2024-3954 8.8 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEDitty plugin for WordPress
CVE-2024-4397 8.8 May 14, 2024, 3:43 p.m. LOGO-VULNERABLELearnPress - WordPress LMS Plugin
CVE-2024-4605 8.8 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEBreakdance plugin for WordPress
CVE-2024-4847 8.8 May 15, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Alt Text AI plugin
CVE-2024-4010 8.8 May 15, 2024, 9:15 a.m. LOGO-VULNERABLEEmail Subscribers by Icegram Express plugin for WordPress
CVE-2024-4670 8.8 May 15, 2024, 1:15 p.m. LOGO-VULNERABLEAll-in-One Video Gallery plugin for WordPress
CVE-2024-3750 8.8 May 16, 2024, 3:15 a.m. LOGO-VULNERABLEThe Visualizer: Tables and Charts Manager for WordPress plugin
CVE-2024-4318 8.8 May 16, 2024, 6:15 a.m. LOGO-VULNERABLETutor LMS plugin for WordPress
CVE-2024-4351 8.8 May 16, 2024, 10:15 a.m. LOGO-VULNERABLETutor LMS Pro plugin for WordPress
CVE-2024-4352 8.8 May 16, 2024, 10:15 a.m. LOGO-VULNERABLETutor LMS Pro plugin for WordPress
CVE-2024-4838 8.8 May 16, 2024, 11:15 a.m. LOGO-VULNERABLEConvertPlus plugin for WordPress
CVE-2024-3810 8.8 May 18, 2024, 6:15 a.m. LOGO-VULNERABLESalient Shortcodes plugin for WordPress
CVE-2024-3518 8.8 May 22, 2024, 12:15 a.m. LOGO-VULNERABLEMedia Library Assistant plugin for WordPress
CVE-2024-4662 8.8 May 23, 2024, 5:15 a.m. LOGO-VULNERABLEOxygen Builder plugin for WordPress
CVE-2024-4779 8.8 May 23, 2024, 10:15 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin for WordPress
CVE-2024-5204 8.8 May 29, 2024, 2:16 a.m. LOGO-VULNERABLESwiss Toolkit For WP plugin for WordPress
CVE-2023-6743 8.8 May 29, 2024, 5:16 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin
CVE-2024-5326 8.8 May 30, 2024, 11:15 a.m. LOGO-VULNERABLEPost Grid Gutenberg Blocks and WordPress Blog Plugin - PostX plugin for WordPress
CVE-2024-5345 8.8 May 31, 2024, 3:15 a.m. LOGO-VULNERABLEResponsive Owl Carousel for Elementor plugin for WordPress
CVE-2024-3564 8.8 June 1, 2024, 4:15 a.m. LOGO-VULNERABLEContent Blocks (Custom Post Widget) plugin for WordPress
CVE-2024-5348 8.8 June 1, 2024, 9:15 a.m. LOGO-VULNERABLEElements For Elementor plugin for WordPress
CVE-2024-5179 8.8 June 6, 2024, 2:15 a.m. LOGO-VULNERABLECowidgets – Elementor Addons plugin for WordPress
CVE-2024-5324 8.8 June 6, 2024, 2:15 a.m. LOGO-VULNERABLELogin/Signup Popup ( Inline Form + Woocommerce ) plugin for WordPress
CVE-2024-5329 8.8 June 6, 2024, 10:15 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin
CVE-2024-3668 8.8 June 8, 2024, 5:15 a.m. LOGO-VULNERABLEPowerPack Pro for Elementor plugin for WordPress
CVE-2024-4845 8.8 June 12, 2024, 10:15 a.m. LOGO-VULNERABLEIcegram Express plugin for WordPress
CVE-2024-2024 8.8 June 14, 2024, 1:15 p.m. LOGO-VULNERABLEFolders Pro plugin for WordPress
CVE-2024-3813 8.8 June 15, 2024, 2:15 a.m. LOGO-VULNERABLEtagDiv Composer plugin for WordPress
CVE-2024-2381 8.8 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEAliExpress Dropshipping with AliNext Lite plugin for WordPress
CVE-2024-5724 8.8 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEPhoto Video Gallery Master plugin for WordPress
CVE-2024-5343 8.8 June 19, 2024, 6:15 a.m. LOGO-VULNERABLERbs Image Gallery plugin for WordPress
CVE-2024-6132 8.8 June 19, 2024, 6:15 a.m. LOGO-VULNERABLEPexels: Free Stock Photos plugin for WordPress
CVE-2024-3561 8.8 June 20, 2024, 2:15 a.m. LOGO-VULNERABLECustom Field Suite plugin for WordPress
CVE-2024-3562 8.8 June 20, 2024, 2:15 a.m. LOGO-VULNERABLECustom Field Suite plugin for WordPress
CVE-2024-5605 8.8 June 20, 2024, 4:15 a.m. LOGO-VULNERABLEMedia Library Assistant plugin for WordPress
CVE-2024-5503 8.8 June 21, 2024, 2:15 a.m. LOGO-VULNERABLEWP Blog Post Layouts plugin for WordPress
CVE-2024-5455 8.8 June 21, 2024, 4:15 a.m. LOGO-VULNERABLEPlus Addons for Elementor Page Builder plugin
CVE-2024-5431 8.8 June 25, 2024, 6:15 a.m. LOGO-VULNERABLEWPCafe - Online Food Ordering, Restaurant Menu, Delivery, and Reservations for WooCommerce plugin for WordPress
CVE-2024-6054 8.8 June 27, 2024, 3:15 a.m. LOGO-VULNERABLEAuto Featured Image plugin for WordPress
CVE-2024-2386 8.8 June 29, 2024, 1:15 p.m. LOGO-VULNERABLEWordPress Plugin for Google Maps - WP MAPS plugin for WordPress
CVE-2024-5349 8.8 July 2, 2024, 5:15 a.m. LOGO-VULNERABLELA-Studio Element Kit for Elementor plugin for WordPress
CVE-2024-2385 8.8 July 4, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addons by Livemesh plugin for WordPress
CVE-2024-6318 8.8 July 4, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress IMGspider plugin
CVE-2024-6319 8.8 July 4, 2024, 9:15 a.m. LOGO-VULNERABLEIMGspider plugin for WordPress
CVE-2024-5943 8.8 July 4, 2024, 12:15 p.m. LOGO-VULNERABLENested Pages plugin for WordPress
CVE-2024-5793 8.8 July 9, 2024, 2:15 a.m. LOGO-VULNERABLEHouzez Theme - Functionality plugin for WordPress
CVE-2024-6166 8.8 July 9, 2024, 5:15 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin for WordPress
CVE-2024-5441 8.8 July 9, 2024, 6:15 a.m. LOGO-VULNERABLEModern Events Calendar plugin for WordPress
CVE-2024-6161 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEDefault Thumbnail Plus plugin for WordPress
CVE-2024-6309 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEAttachment File Icons plugin for WordPress
CVE-2024-6310 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEAdvanced AJAX Page Loader plugin for WordPress
CVE-2024-6316 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEGenerate PDF using Contact Form 7 plugin for WordPress
CVE-2024-6317 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEGenerate PDF using Contact Form 7 plugin for WordPress
CVE-2024-6320 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEScrollTo Top plugin for WordPress
CVE-2024-6321 8.8 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEScrollTo Bottom plugin for WordPress
CVE-2024-5456 8.8 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEPanda Video plugin for WordPress
CVE-2024-6069 8.8 July 9, 2024, 9:15 a.m. LOGO-VULNERABLERegistration Forms Plugin for WordPress
CVE-2023-7061 8.8 July 10, 2024, 2:15 a.m. LOGO-VULNERABLEAdvanced File Manager Shortcodes plugin for WordPress
CVE-2023-7062 8.8 July 10, 2024, 2:15 a.m. LOGO-VULNERABLEAdvanced File Manager Shortcodes plugin for WordPress
CVE-2024-5792 8.8 July 10, 2024, 2:15 a.m. LOGO-VULNERABLEHouzez CRM plugin for WordPress
CVE-2024-6411 8.8 July 10, 2024, 5:15 a.m. LOGO-VULNERABLEProfileGrid WordPress plugin
CVE-2024-6666 8.8 July 11, 2024, 7:15 a.m. LOGO-VULNERABLEWP ERP plugin
CVE-2024-6353 8.8 July 12, 2024, 9:15 a.m. LOGO-VULNERABLEWallet for WooCommerce plugin for WordPress
CVE-2024-5325 8.8 July 12, 2024, 1:15 p.m. LOGO-VULNERABLEForm Vibes plugin for WordPress
CVE-2024-6467 8.8 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEBookingPress - Appointment Booking Calendar Plugin and Online Scheduling Plugin
CVE-2024-6660 8.8 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEBookingPress - Appointment Booking Calendar Plugin and Online Scheduling Plugin
CVE-2024-2088 8.5 May 22, 2024, 7:15 a.m. LOGO-VULNERABLENextScripts: Social Networks Auto-Poster plugin for WordPress
CVE-2024-5031 8.5 May 22, 2024, 9:15 a.m. LOGO-VULNERABLEMemberpress plugin for WordPress
CVE-2024-4404 8.5 June 14, 2024, 6:15 a.m. LOGO-VULNERABLEElementsKit PRO plugin for WordPress
CVE-2024-1567 8.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLERoyal Elementor Addons and Templates plugin for WordPress
CVE-2024-4441 8.1 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEWordPress XML Sitemap & Google News plugin
CVE-2024-5085 8.1 May 23, 2024, 3:15 p.m. LOGO-VULNERABLEHash Form – Drag & Drop Form Builder plugin for WordPress
CVE-2024-0867 8.1 May 24, 2024, 6:15 a.m. LOGO-VULNERABLEEmail Log plugin for WordPress
CVE-2024-4611 8.1 May 29, 2024, 5:16 a.m. LOGO-VULNERABLEAppPresser plugin for WordPress
CVE-2023-6966 8.1 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEMoneytizer plugin for WordPress
CVE-2023-6968 8.1 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEMoneytizer plugin for WordPress
CVE-2023-7264 8.1 June 11, 2024, 4:15 a.m. LOGO-VULNERABLEBuild App Online plugin for WordPress
CVE-2024-5543 8.1 June 12, 2024, 2:15 a.m. LOGO-VULNERABLESlideshow Gallery LITE plugin for WordPress
CVE-2023-6696 8.1 June 15, 2024, 2:15 a.m. LOGO-VULNERABLEPopup Builder plugin for WordPress
CVE-2024-6125 8.1 June 19, 2024, 2:15 a.m. LOGO-VULNERABLELogin with phone number plugin for WordPress
CVE-2024-4471 8.0 May 23, 2024, 1:15 p.m. LOGO-VULNERABLE140+ Widgets | Best Addons For Elementor
CVE-2023-6214 7.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2023-7064 7.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPhlox theme plugin for WordPress
CVE-2024-1896 7.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPhoto Gallery WordPress Plugin
CVE-2024-1897 7.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEThe Grid Gallery - Photo Image Grid Gallery plugin for WordPress
CVE-2024-4733 7.5 May 16, 2024, 8:15 p.m. LOGO-VULNERABLEShiftController Employee Shift Scheduling plugin
CVE-2024-3812 7.5 May 18, 2024, 6:15 a.m. LOGO-VULNERABLESalient Core plugin for WordPress
CVE-2024-2782 7.5 May 18, 2024, 8:15 a.m. LOGO-VULNERABLEFluent Forms for Quiz, Survey, and Drag & Drop WP Form Builder plugin for WordPress
CVE-2024-4157 7.5 May 22, 2024, 8:15 a.m. LOGO-VULNERABLEUNKNOWN
CVE-2024-2038 7.5 May 23, 2024, 7:15 a.m. LOGO-VULNERABLEVisual Website Collaboration, Feedback & Project Management - Atarim plugin for WordPress
CVE-2024-2019 7.5 June 4, 2024, 6:15 a.m. LOGO-VULNERABLEWP-DB-Table-Editor plugin for WordPress
CVE-2024-4887 7.5 June 7, 2024, 4:15 a.m. LOGO-VULNERABLEQi Addons For Elementor plugin for WordPress
CVE-2024-5637 7.5 June 7, 2024, 11:15 a.m. LOGO-VULNERABLEMarket Exporter plugin for WordPress
CVE-2024-5599 7.5 June 7, 2024, 1:15 p.m. LOGO-VULNERABLEFileOrganizer – Manage WordPress and Website Files plugin
CVE-2024-2098 7.5 June 13, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Download Manager plugin
CVE-2024-5551 7.5 June 14, 2024, 6:15 a.m. LOGO-VULNERABLEWP STAGING Pro WordPress Backup Plugin
CVE-2024-5574 7.5 June 19, 2024, 6:15 a.m. LOGO-VULNERABLEWP Magazine Modules Lite plugin for WordPress
CVE-2024-5598 7.5 June 29, 2024, 5:15 a.m. LOGO-VULNERABLEWordPress Advanced File Manager plugin
CVE-2024-3667 7.4 June 5, 2024, 6:15 a.m. LOGO-VULNERABLEBrizy - Page Builder plugin for WordPress
CVE-2024-5091 7.4 June 8, 2024, 7:15 a.m. LOGO-VULNERABLESKT Addons for Elementor plugin for WordPress
CVE-2024-2544 7.4 June 15, 2024, 2:15 a.m. LOGO-VULNERABLEPopup Builder plugin for WordPress
CVE-2023-5527 7.4 June 18, 2024, 6:15 a.m. LOGO-VULNERABLEBusiness Directory Plugin plugin for WordPress
CVE-2024-4222 7.3 May 16, 2024, 10:15 a.m. LOGO-VULNERABLETutor LMS Pro plugin for WordPress
CVE-2024-3821 7.3 June 1, 2024, 9:15 a.m. LOGO-VULNERABLEwpDataTables - WordPress Data Table, Dynamic Tables & Table Charts Plugin
CVE-2024-1094 7.3 June 14, 2024, 5:15 a.m. LOGO-VULNERABLETimetics- AI-powered Appointment Booking with Visual Seat Plan plugin for WordPress
CVE-2023-6961 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP Meta SEO plugin for WordPress
CVE-2024-1173 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP ERP
CVE-2024-2082 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEEleForms - All In One Form Integration plugin for WordPress
CVE-2024-3045 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPDF Invoices & Packing Slips for WooCommerce plugin for WordPress
CVE-2024-3047 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPDF Invoices & Packing Slips for WooCommerce plugin
CVE-2024-3715 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Database for Contact Form 7 plugin
CVE-2024-4097 7.2 May 2, 2024, 5:15 p.m. LOGO-VULNERABLECost Calculator Builder plugin for WordPress
CVE-2024-4439 7.2 May 3, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Core
CVE-2024-2290 7.2 May 14, 2024, 3:18 p.m. LOGO-VULNERABLEAdvanced Ads plugin for WordPress
CVE-2024-2662 7.2 May 14, 2024, 3:20 p.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin
CVE-2024-4709 7.2 May 18, 2024, 8:15 a.m. LOGO-VULNERABLEFluent Forms for WordPress
CVE-2024-4262 7.2 May 22, 2024, 10:15 a.m. LOGO-VULNERABLEPiotnet Addons For Elementor plugin for WordPress
CVE-2024-4347 7.2 May 23, 2024, 6:15 a.m. LOGO-VULNERABLEWP Fastest Cache plugin for WordPress
CVE-2024-4455 7.2 May 24, 2024, 11:15 a.m. LOGO-VULNERABLEYITH WooCommerce Ajax Search plugin for WordPress
CVE-2024-5207 7.2 May 30, 2024, 6:15 a.m. LOGO-VULNERABLEPOST SMTP WordPress Plugin
CVE-2024-2793 7.2 May 31, 2024, 5:15 a.m. LOGO-VULNERABLEAtarim plugin for WordPress
CVE-2024-4870 7.2 June 4, 2024, 2:15 a.m. LOGO-VULNERABLEFrontend Registration – Contact Form 7 plugin for WordPress
CVE-2024-3555 7.2 June 4, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Social Link Pages plugin
CVE-2024-2087 7.2 June 5, 2024, 6:15 a.m. LOGO-VULNERABLEBrizy - Page Builder plugin for WordPress
CVE-2024-4902 7.2 June 7, 2024, 5:15 a.m. LOGO-VULNERABLETutor LMS plugin for WordPress
CVE-2024-5542 7.2 June 7, 2024, 1:15 p.m. LOGO-VULNERABLEMaster Addons
CVE-2024-5791 7.2 June 22, 2024, 2:15 a.m. LOGO-VULNERABLEOnline Booking & Scheduling Calendar for WordPress by vcita plugin
CVE-2024-3593 7.2 June 22, 2024, 6:15 a.m. LOGO-VULNERABLEUberMenu plugin for WordPress
CVE-2024-4869 7.2 June 26, 2024, 12:15 a.m. LOGO-VULNERABLEWP Cookie Consent plugin for WordPress
CVE-2024-6123 7.2 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEBit Form plugin for WordPress
CVE-2024-6180 7.2 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEEventON plugin for WordPress
CVE-2024-5479 7.2 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEEasy Pixels plugin for WordPress
CVE-2024-6447 7.2 July 11, 2024, 12:15 a.m. LOGO-VULNERABLEFULL - Cliente plugin for WordPress
CVE-2024-5902 7.2 July 12, 2024, 10:15 p.m. LOGO-VULNERABLEUser Feedback WordPress plugin
CVE-2024-1945 7.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEARForms Form Builder plugin for WordPress
CVE-2024-4566 7.1 May 21, 2024, 9:15 a.m. LOGO-VULNERABLEShopLentor plugin for WordPress
CVE-2024-4958 7.1 June 1, 2024, 8:15 a.m. LOGO-VULNERABLEUser Registration – Custom Registration Form, Login Form, and User Profile WordPress Plugin
CVE-2024-1940 7.1 June 5, 2024, 6:15 a.m. LOGO-VULNERABLEBrizy Page Builder plugin for WordPress
CVE-2024-6000 7.1 June 15, 2024, 4:15 a.m. LOGO-VULNERABLEFooEvents for WooCommerce plugin for WordPress
CVE-2024-3597 7.1 June 20, 2024, 2:15 a.m. LOGO-VULNERABLEExport WP Page to Static HTML/CSS plugin for WordPress
CVE-2024-1937 7.1 July 16, 2024, 9:15 a.m. LOGO-VULNERABLEBrizy - Page Builder plugin for WordPress
CVE-2024-5481 6.8 June 7, 2024, 10:15 a.m. LOGO-VULNERABLEPhoto Gallery by 10Web - Mobile-Friendly Image Gallery plugin for WordPress
CVE-2024-3295 6.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEUser Registration – Custom Registration Form, Login Form, and User Profile WordPress Plugin
CVE-2024-3553 6.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLETutor LMS plugin for WordPress
CVE-2024-3734 6.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEFOX - Currency Switcher Professional for WooCommerce plugin
CVE-2024-3957 6.5 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEBooster for WooCommerce plugin
CVE-2024-4038 6.5 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEBack In Stock Notifier for WooCommerce | WooCommerce Waitlist Pro plugin for WordPress
CVE-2024-4039 6.5 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEOrders Tracking for WooCommerce plugin for WordPress
CVE-2024-4448 6.5 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-4144 6.5 May 14, 2024, 4:17 p.m. LOGO-VULNERABLESimple Basic Contact Form plugin for WordPress
CVE-2024-4445 6.5 May 14, 2024, 4:17 p.m. LOGO-VULNERABLEWP Compress - Image Optimizer [All-In-One] plugin for WordPress
CVE-2024-4279 6.5 May 16, 2024, 6:15 a.m. LOGO-VULNERABLETutor LMS
CVE-2024-4037 6.5 May 24, 2024, 9:15 a.m. LOGO-VULNERABLEWP Photo Album Plus plugin for WordPress
CVE-2024-4218 6.5 May 30, 2024, 5:15 a.m. LOGO-VULNERABLEAffiEasy plugin for WordPress
CVE-2024-5149 6.5 June 5, 2024, 5:15 a.m. LOGO-VULNERABLEBuddyForms plugin for WordPress
CVE-2024-4194 6.5 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Album and Image Gallery plus Lightbox plugin
CVE-2024-5382 6.5 June 7, 2024, 1:15 p.m. LOGO-VULNERABLEMaster Addons for Elementor plugin
CVE-2024-5654 6.5 June 8, 2024, 9:15 a.m. LOGO-VULNERABLECF7 Google Sheets Connector plugin for WordPress
CVE-2024-5468 6.5 June 12, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress Header Builder Plugin - Pearl
CVE-2024-5674 6.5 June 12, 2024, 11:15 a.m. LOGO-VULNERABLEWordPress Newsletter - API v1 and v2 addon plugin
CVE-2024-5868 6.5 June 15, 2024, 4:15 a.m. LOGO-VULNERABLEWooCommerce - Social Login plugin for WordPress
CVE-2024-1634 6.5 June 18, 2024, 3:15 a.m. LOGO-VULNERABLEScheduling Plugin - Online Booking for WordPress
CVE-2023-3204 6.5 June 20, 2024, 2:15 a.m. LOGO-VULNERABLEMaterialis theme for WordPress
CVE-2024-4390 6.5 June 20, 2024, 4:15 a.m. LOGO-VULNERABLESlider and Carousel slider by Depicter plugin for WordPress
CVE-2024-1639 6.5 June 21, 2024, 2:15 a.m. LOGO-VULNERABLEWooCommerce License Manager plugin for WordPress
CVE-2024-6120 6.5 June 22, 2024, 12:15 a.m. LOGO-VULNERABLESparkle Demo Importer plugin for WordPress
CVE-2024-5992 6.5 July 9, 2024, 9:15 a.m. LOGO-VULNERABLECliengo - Chatbot plugin for WordPress
CVE-2024-0334 6.4 May 1, 2024, 1:15 p.m. LOGO-VULNERABLEJeg Elementor Kit plugin for WordPress
CVE-2024-3490 6.4 May 2, 2024, 7:15 a.m. LOGO-VULNERABLEWP Recipe Maker plugin for WordPress
CVE-2024-3280 6.4 May 2, 2024, 8:15 a.m. LOGO-VULNERABLEWordPress Follow Us Badges plugin
CVE-2024-3883 6.4 May 2, 2024, 9:15 a.m. LOGO-VULNERABLE3D FlipBook plugin for WordPress
CVE-2024-3005 6.4 May 2, 2024, 11:15 a.m. LOGO-VULNERABLELA-Studio Element Kit for Elementor plugin for WordPress
CVE-2023-7030 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLECollapse-O-Matic plugin for WordPress
CVE-2024-1348 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPhlox theme plugin for WordPress
CVE-2024-1386 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEMailerLite – Signup forms (official) plugin for WordPress
CVE-2024-1396 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Shortcodes and extra features for Phlox theme plugin
CVE-2024-1533 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEShortcodes and extra features for Phlox theme plugin for WordPress
CVE-2024-1572 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP ULike plugin for WordPress
CVE-2024-1679 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPrint Labels with Barcodes plugin for WooCommerce on WordPress
CVE-2024-1759 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP ULike - Most Advanced WordPress Marketing Toolkit plugin
CVE-2024-1805 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEwpbakery plugin for WordPress
CVE-2024-1840 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEwpbakery plugin for WordPress
CVE-2024-1841 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEwpbakery plugin for WordPress
CVE-2024-1842 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEwpbakery plugin for WordPress
CVE-2024-1959 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLESocial Warfare plugin for WordPress
CVE-2024-1993 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEIcon Widget plugin for WordPress
CVE-2024-2084 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-2085 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega – Absolute Addons For Elementor plugin for WordPress
CVE-2024-2273 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEGutenberg Blocks by Kadence Blocks – Page Builder Features plugin for WordPress
CVE-2024-2328 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEReal Media Library: Media Library Folder & File Manager plugin for WordPress
CVE-2024-2345 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEFileBird – WordPress Media Library Folders & File Manager plugin
CVE-2024-2349 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEFancy Elementor Flipbox plugin for WordPress
CVE-2024-2503 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-2542 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEJotform Online Forms - Drag & Drop Form Builder, Securely Embed Contact Forms plugin for WordPress
CVE-2024-2750 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-2751 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-2790 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin
CVE-2024-2867 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEProfilePress plugin for WordPress
CVE-2024-3074 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEElementor ImageBox plugin for WordPress
CVE-2024-3161 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEJeg Elementor Kit plugin for WordPress
CVE-2024-3197 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-3199 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-3307 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-3308 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHT Mega – Absolute Addons For Elementor plugin
CVE-2024-3337 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEColibri Page Builder plugin for WordPress
CVE-2024-3341 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPhlox theme plugin for WordPress
CVE-2024-3489 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-3517 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPhlox theme plugin for WordPress
CVE-2024-3550 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP Shortcodes Plugin — Shortcodes Ultimate plugin for WordPress
CVE-2024-3554 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEAll in One SEO WordPress Plugin
CVE-2024-3588 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEGetwid – Gutenberg Blocks plugin for WordPress
CVE-2024-3647 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPremium Addons for Elementor plugin
CVE-2024-3650 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEElementsKit Elementor addons plugin for WordPress
CVE-2024-3670 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLELeaflet Maps Marker plugin for WordPress
CVE-2024-3674 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Inline Google Spreadsheet Viewer plugin
CVE-2024-3675 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLERoyal Elementor Addons and Templates plugin for WordPress
CVE-2024-3677 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Ultimate 410 Gone Status Code plugin
CVE-2024-3724 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-3725 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEOtter Blocks - Gutenberg Blocks, Page Builder for Gutenberg Editor & FSE plugin for WordPress
CVE-2024-3728 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-3743 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEElementor Addon Elements plugin for WordPress
CVE-2024-3747 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEBlocksy theme for WordPress
CVE-2024-3819 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEJeg Elementor Kit plugin for WordPress
CVE-2024-3885 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPremium Addons for Elementor plugin for WordPress
CVE-2024-3891 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHappy Addons for Elementor plugin
CVE-2024-3985 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-3991 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEShopLentor - WooCommerce Builder for Elementor & Gutenberg
CVE-2024-4000 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWordPress Header Builder Plugin - Pearl
CVE-2024-4003 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEEssential Addons for Elementor plugin for WordPress
CVE-2024-4034 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEVirtue theme for WordPress
CVE-2024-4036 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLESydney Toolbox plugin for WordPress
CVE-2024-4092 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLESlider Revolution plugin for WordPress
CVE-2024-4156 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-4265 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEMaster Addons – Free Widgets, Hover Effects, Toggle, Conditions, Animations for Elementor plugin for WordPress
CVE-2024-4324 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEWP Video Lightbox plugin for WordPress
CVE-2024-4334 6.4 May 2, 2024, 5:15 p.m. LOGO-VULNERABLESupreme Modules Lite - Divi Theme, Extra Theme and Divi Builder plugin for WordPress
CVE-2023-6854 6.4 May 6, 2024, 11:15 a.m. LOGO-VULNERABLEBreakdance plugin for WordPress
CVE-2024-3494 6.4 May 8, 2024, 6:15 a.m. LOGO-VULNERABLEMesmerize Companion plugin for WordPress
CVE-2024-4281 6.4 May 8, 2024, 10:15 a.m. LOGO-VULNERABLEWordPress Link Library plugin
CVE-2024-0445 6.4 May 14, 2024, 2:40 p.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-1166 6.4 May 14, 2024, 2:45 p.m. LOGO-VULNERABLEImage Hover Effects - Elementor Addon plugin for WordPress
CVE-2024-2785 6.4 May 14, 2024, 3:20 p.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-2923 6.4 May 14, 2024, 3:21 p.m. LOGO-VULNERABLEMagical Addons For Elementor plugin for WordPress
CVE-2024-3595 6.4 May 14, 2024, 3:41 p.m. LOGO-VULNERABLEPure Chat - Live Chat Plugin & More! for WordPress
CVE-2024-3680 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEEnter Addons - Ultimate Template Builder for Elementor plugin for WordPress
CVE-2024-3831 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEEnter Addons – Ultimate Template Builder for Elementor plugin for WordPress
CVE-2024-3923 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEBeaver Builder - WordPress Page Builder plugin
CVE-2024-3952 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEAdvanced Ads - Ad Manager & AdSense plugin for WordPress
CVE-2024-3974 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEBuddyPress plugin for WordPress
CVE-2024-3989 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin
CVE-2024-3990 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-4107 6.4 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEElementor Website Builder – More than Just a Page Builder Pro plugin for WordPress
CVE-2024-4158 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEBlocksy theme for WordPress
CVE-2024-4193 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLETestimonial Slider plugin for WordPress
CVE-2024-4209 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP - Page Builder Features plugin
CVE-2024-4275 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-4277 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLELearnPress - WordPress LMS Plugin
CVE-2024-4316 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEEmbedPress
CVE-2024-4329 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEThim Elementor Kit plugin for WordPress
CVE-2024-4335 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLERank Math SEO with AI Best SEO Tools plugin for WordPress
CVE-2024-4339 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEPrime Slider - Addons For Elementor plugin for WordPress
CVE-2024-4383 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLESimple Membership plugin for WordPress
CVE-2024-4386 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEGallery Block (Meow Gallery) plugin for WordPress
CVE-2024-4398 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEWordPress Audio Player Plugin
CVE-2024-4411 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEMihdan: Yandex Turbo Feed plugin for WordPress
CVE-2024-4430 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEBeaver Builder - WordPress Page Builder plugin
CVE-2024-4446 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEContent Views - Post Grid & Filter plugin for WordPress
CVE-2024-4449 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-4481 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP plugin
CVE-2024-4487 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEBlocksy Companion plugin for WordPress
CVE-2024-4490 6.4 May 14, 2024, 3:43 p.m. LOGO-VULNERABLEElegant Themes Divi theme
CVE-2024-4542 6.4 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEWP Shortcodes Plugin - Shortcodes Ultimate plugin for WordPress
CVE-2024-4567 6.4 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEThemify Shortcodes plugin for WordPress
CVE-2024-4574 6.4 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEGraphina - Elementor Charts and Graphs plugin for WordPress
CVE-2024-4630 6.4 May 14, 2024, 3:44 p.m. LOGO-VULNERABLEStarter Templates Plugin
CVE-2024-4333 6.4 May 14, 2024, 4:17 p.m. LOGO-VULNERABLESina Extension for Elementor plugin for WordPress
CVE-2024-4392 6.4 May 14, 2024, 4:17 p.m. LOGO-VULNERABLEJetpack - WP Security, Backup, Speed, & Growth plugin
CVE-2024-4440 6.4 May 14, 2024, 4:17 p.m. LOGO-VULNERABLE140+ Widgets | Best Addons For Elementor plugin for WordPress
CVE-2024-4473 6.4 May 14, 2024, 4:17 p.m. LOGO-VULNERABLESydney Toolbox plugin for WordPress
CVE-2024-4624 6.4 May 14, 2024, 4:17 p.m. LOGO-VULNERABLEEssential Addons for Elementor plugin
CVE-2024-4363 6.4 May 15, 2024, 12:15 a.m. LOGO-VULNERABLEVisual Portfolio, Photo Gallery & Post Grid plugin for WordPress
CVE-2024-4370 6.4 May 15, 2024, 12:15 a.m. LOGO-VULNERABLEWPZOOM Addons for Elementor (Templates, Widgets) plugin
CVE-2024-4373 6.4 May 15, 2024, 2:15 a.m. LOGO-VULNERABLESina Extension for Elementor plugin for WordPress
CVE-2024-4618 6.4 May 15, 2024, 2:15 a.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-4208 6.4 May 15, 2024, 3:15 a.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP - Page Builder Features plugin for WordPress
CVE-2024-4636 6.4 May 15, 2024, 7:15 a.m. LOGO-VULNERABLEImage Optimization by Optimole plugin for WordPress
CVE-2024-4702 6.4 May 15, 2024, 12:15 p.m. LOGO-VULNERABLEMega Elements plugin for WordPress
CVE-2024-4984 6.4 May 16, 2024, 2:15 a.m. LOGO-VULNERABLEYoast SEO plugin for WordPress
CVE-2024-4635 6.4 May 16, 2024, 6:15 a.m. LOGO-VULNERABLEMenu Icons by ThemeIsle plugin for WordPress
CVE-2024-4478 6.4 May 16, 2024, 8:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-4546 6.4 May 16, 2024, 8:15 a.m. LOGO-VULNERABLEWordPress Custom Post Type Attachment plugin
CVE-2024-4391 6.4 May 16, 2024, 9:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-4288 6.4 May 16, 2024, 11:15 a.m. LOGO-VULNERABLEAppointment Booking Calendar — Simply Schedule Appointments Booking Plugin plugin for WordPress
CVE-2024-4385 6.4 May 16, 2024, 11:15 a.m. LOGO-VULNERABLEEnvo Extra plugin for WordPress
CVE-2024-4400 6.4 May 16, 2024, 11:15 a.m. LOGO-VULNERABLEPost and Page Builder by BoldGrid - Visual Drag and Drop Editor plugin for WordPress
CVE-2024-4617 6.4 May 16, 2024, 11:15 a.m. LOGO-VULNERABLERank Math SEO with AI Best SEO Tools plugin for WordPress
CVE-2024-4634 6.4 May 16, 2024, 11:15 a.m. LOGO-VULNERABLEElementor Header & Footer Builder plugin for WordPress
CVE-2024-4580 6.4 May 16, 2024, 12:15 p.m. LOGO-VULNERABLEMaster Addons - Free Widgets, Hover Effects, Toggle, Conditions, Animations for Elementor plugin for WordPress
CVE-2024-3134 6.4 May 16, 2024, 10:15 p.m. LOGO-VULNERABLEMaster Addons – Free Widgets, Hover Effects, Toggle, Conditions, Animations for Elementor plugin for WordPress
CVE-2024-4789 6.4 May 17, 2024, 9:15 a.m. LOGO-VULNERABLECost Calculator Builder Pro plugin for WordPress
CVE-2024-4865 6.4 May 18, 2024, 3:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin
CVE-2024-3714 6.4 May 18, 2024, 5:15 a.m. LOGO-VULNERABLEGiveWP - Donation Plugin and Fundraising Platform plugin for WordPress
CVE-2024-4374 6.4 May 18, 2024, 5:15 a.m. LOGO-VULNERABLEDethemeKit For Elementor plugin for WordPress
CVE-2024-4891 6.4 May 18, 2024, 5:15 a.m. LOGO-VULNERABLEEssential Blocks - Page Builder Gutenberg Blocks, Patterns & Templates plugin for WordPress
CVE-2024-3811 6.4 May 18, 2024, 6:15 a.m. LOGO-VULNERABLESalient Shortcodes plugin for WordPress
CVE-2024-4849 6.4 May 18, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Automatic Plugin
CVE-2024-2772 6.4 May 18, 2024, 8:15 a.m. LOGO-VULNERABLEFluent Forms for WordPress plugin
CVE-2024-4698 6.4 May 18, 2024, 8:15 a.m. LOGO-VULNERABLETestimonial Carousel For Elementor plugin for WordPress
CVE-2024-4432 6.4 May 18, 2024, 10:15 a.m. LOGO-VULNERABLEPiotnet Addons For Elementor plugin
CVE-2024-5088 6.4 May 18, 2024, 12:15 p.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-3155 6.4 May 21, 2024, 3:15 a.m. LOGO-VULNERABLEWordpress Plugin - The Post Grid
CVE-2024-4943 6.4 May 21, 2024, 3:15 a.m. LOGO-VULNERABLEBlocksy theme for WordPress
CVE-2024-4470 6.4 May 21, 2024, 7:15 a.m. LOGO-VULNERABLEMaster Slider - Responsive Touch Slider plugin for WordPress
CVE-2024-4710 6.4 May 21, 2024, 7:15 a.m. LOGO-VULNERABLEUberMenu plugin for WordPress
CVE-2024-3345 6.4 May 21, 2024, 9:15 a.m. LOGO-VULNERABLEShopLentor plugin for WordPress
CVE-2024-4553 6.4 May 21, 2024, 10:15 a.m. LOGO-VULNERABLEWP Shortcodes Plugin — Shortcodes Ultimate plugin for WordPress
CVE-2024-4695 6.4 May 21, 2024, 10:15 a.m. LOGO-VULNERABLEMove Addons for Elementor plugin for WordPress
CVE-2024-4700 6.4 May 21, 2024, 10:15 a.m. LOGO-VULNERABLEWP Table Builder - WordPress Table Plugin
CVE-2024-4361 6.4 May 21, 2024, 11:15 a.m. LOGO-VULNERABLEPage Builder by SiteOrigin plugin for WordPress
CVE-2024-4619 6.4 May 21, 2024, 11:15 a.m. LOGO-VULNERABLEElementor Website Builder plugin for WordPress
CVE-2024-4876 6.4 May 21, 2024, 11:15 a.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-4452 6.4 May 21, 2024, 2:15 p.m. LOGO-VULNERABLEElementsKit Pro plugin for WordPress
CVE-2024-4980 6.4 May 22, 2024, 5:15 a.m. LOGO-VULNERABLEWPKoi Templates for Elementor plugin for WordPress
CVE-2024-3066 6.4 May 22, 2024, 6:15 a.m. LOGO-VULNERABLEElegant Addons for elementor plugin for WordPress
CVE-2024-3611 6.4 May 22, 2024, 6:15 a.m. LOGO-VULNERABLEToolbar Extras for Elementor & More - WordPress Admin Bar Enhanced
CVE-2024-4971 6.4 May 22, 2024, 6:15 a.m. LOGO-VULNERABLELearnPress - WordPress LMS Plugin
CVE-2024-5092 6.4 May 22, 2024, 6:15 a.m. LOGO-VULNERABLEElegant Addons for Elementor plugin for WordPress
CVE-2024-3198 6.4 May 22, 2024, 7:15 a.m. LOGO-VULNERABLEWP Font Awesome Share Icons plugin for WordPress
CVE-2024-2163 6.4 May 22, 2024, 8:15 a.m. LOGO-VULNERABLENinja Beaver Add-ons for Beaver Builder plugin for WordPress
CVE-2024-3666 6.4 May 22, 2024, 8:15 a.m. LOGO-VULNERABLEOpal Estate Pro - Property Management and Submission plugin for WordPress
CVE-2024-3671 6.4 May 22, 2024, 8:15 a.m. LOGO-VULNERABLEPrint-O-Matic plugin for WordPress
CVE-2024-4362 6.4 May 22, 2024, 9:15 a.m. LOGO-VULNERABLESiteOrigin Widgets Bundle plugin for WordPress
CVE-2024-4896 6.4 May 22, 2024, 9:15 a.m. LOGO-VULNERABLEWPB Elementor Addons plugin
CVE-2024-5025 6.4 May 22, 2024, 9:15 a.m. LOGO-VULNERABLEMemberpress plugin for WordPress
CVE-2024-3926 6.4 May 22, 2024, 3:15 p.m. LOGO-VULNERABLEElement Pack Elementor Addons plugin for WordPress
CVE-2024-3201 6.4 May 23, 2024, 2:15 a.m. LOGO-VULNERABLEWP DSGVO Tools (GDPR) plugin for WordPress
CVE-2024-4486 6.4 May 23, 2024, 2:15 a.m. LOGO-VULNERABLEAwesome Contact Form7 for Elementor plugin for WordPress
CVE-2024-4783 6.4 May 23, 2024, 2:15 a.m. LOGO-VULNERABLEjQuery T(-) Countdown Widget plugin for WordPress
CVE-2024-4431 6.4 May 23, 2024, 4:15 a.m. LOGO-VULNERABLELA-Studio Element Kit for Elementor plugin for WordPress
CVE-2024-5177 6.4 May 23, 2024, 6:15 a.m. LOGO-VULNERABLEHash Elements plugin for WordPress
CVE-2024-3648 6.4 May 23, 2024, 7:15 a.m. LOGO-VULNERABLEShareThis Share Buttons plugin for WordPress
CVE-2024-4043 6.4 May 23, 2024, 7:15 a.m. LOGO-VULNERABLEWP Ultimate Post Grid plugin
CVE-2024-4706 6.4 May 23, 2024, 8:15 a.m. LOGO-VULNERABLEWordPress + Microsoft Office 365 / Azure AD | LOGIN plugin for WordPress
CVE-2024-2861 6.4 May 23, 2024, 10:15 a.m. LOGO-VULNERABLEProfilePress plugin for WordPress
CVE-2024-1814 6.4 May 23, 2024, 11:15 a.m. LOGO-VULNERABLESpectra - WordPress Gutenberg Blocks plugin
CVE-2024-1815 6.4 May 23, 2024, 11:15 a.m. LOGO-VULNERABLESpectra - WordPress Gutenberg Blocks plugin
CVE-2024-3997 6.4 May 23, 2024, 11:15 a.m. LOGO-VULNERABLEPrime Slider - Addons For Elementor (Revolution of a slider, Hero Slider, Ecommerce Slider) plugin for WordPress
CVE-2024-4378 6.4 May 23, 2024, 11:15 a.m. LOGO-VULNERABLEPremium Addons for Elementor plugin for WordPress
CVE-2024-4575 6.4 May 23, 2024, 11:15 a.m. LOGO-VULNERABLELayerSlider plugin for WordPress
CVE-2024-4365 6.4 May 23, 2024, 5:15 p.m. LOGO-VULNERABLEAdvanced iFrame plugin for WordPress
CVE-2024-5205 6.4 May 24, 2024, 3:15 a.m. LOGO-VULNERABLEVideojs HTML5 Player plugin for WordPress
CVE-2024-2618 6.4 May 24, 2024, 5:15 a.m. LOGO-VULNERABLEElementor Header & Footer Builder plugin for WordPress
CVE-2024-2784 6.4 May 24, 2024, 5:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-3557 6.4 May 24, 2024, 5:15 a.m. LOGO-VULNERABLEWP Go Maps plugin for WordPress
CVE-2024-1134 6.4 May 24, 2024, 6:15 a.m. LOGO-VULNERABLESEOPress - On-site SEO plugin for WordPress
CVE-2024-3718 6.4 May 24, 2024, 6:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor plugin for WordPress
CVE-2024-1332 6.4 May 24, 2024, 7:15 a.m. LOGO-VULNERABLECustom Fonts - Host Your Fonts Locally plugin for WordPress
CVE-2024-4484 6.4 May 24, 2024, 7:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor
CVE-2024-4485 6.4 May 24, 2024, 7:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor
CVE-2024-5060 6.4 May 24, 2024, 7:15 a.m. LOGO-VULNERABLELottieFiles – JSON Based Animation Lottie & Bodymovin for Elementor plugin for WordPress
CVE-2024-4366 6.4 May 24, 2024, 8:15 a.m. LOGO-VULNERABLESpectra - WordPress Gutenberg Blocks Plugin
CVE-2024-5220 6.4 May 25, 2024, 2:15 a.m. LOGO-VULNERABLEND Shortcodes plugin for WordPress
CVE-2024-5229 6.4 May 25, 2024, 3:15 a.m. LOGO-VULNERABLEPrimary Addon for Elementor plugin for WordPress
CVE-2024-5218 6.4 May 25, 2024, 4:15 a.m. LOGO-VULNERABLEReviews and Rating - Google Reviews plugin for WordPress
CVE-2024-4045 6.4 May 25, 2024, 6:15 a.m. LOGO-VULNERABLEPopup Builder by OptinMonster - WordPress Popups for Optins, Email Newsletters and Lead Generation plugin
CVE-2024-5086 6.4 May 29, 2024, 8:15 a.m. LOGO-VULNERABLEEssential Addons for Elementor PRO – Best Elementor Templates, Widgets, Kits & WooCommerce Builders plugin
CVE-2024-5039 6.4 May 29, 2024, 1:15 p.m. LOGO-VULNERABLEHUSKY – Products Filter Professional for WooCommerce plugin
CVE-2024-3726 6.4 May 30, 2024, 3:15 a.m. LOGO-VULNERABLELogin Logout Register Menu plugin for WordPress
CVE-2024-2253 6.4 May 30, 2024, 4:15 a.m. LOGO-VULNERABLETestimonial Carousel For Elementor plugin for WordPress
CVE-2024-3063 6.4 May 30, 2024, 4:15 a.m. LOGO-VULNERABLEWPB Elementor Addons plugin
CVE-2024-5223 6.4 May 30, 2024, 4:15 a.m. LOGO-VULNERABLEPost Grid Gutenberg Blocks and WordPress Blog Plugin - PostX
CVE-2024-4356 6.4 May 30, 2024, 5:15 a.m. LOGO-VULNERABLEList categories plugin for WordPress
CVE-2024-5341 6.4 May 30, 2024, 6:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor Page Builder plugin
CVE-2024-5073 6.4 May 30, 2024, 7:15 a.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-5327 6.4 May 30, 2024, 7:15 a.m. LOGO-VULNERABLEPowerPack Addons for Elementor (Free Widgets, Extensions and Templates) plugin for WordPress
CVE-2024-4422 6.4 May 30, 2024, 9:15 a.m. LOGO-VULNERABLEComparison Slider plugin for WordPress
CVE-2024-4668 6.4 May 30, 2024, 10:15 a.m. LOGO-VULNERABLEGum Elementor Addon plugin for WordPress
CVE-2024-3583 6.4 May 30, 2024, 11:15 a.m. LOGO-VULNERABLESimple Like Page Plugin for WordPress
CVE-2024-5418 6.4 May 31, 2024, 3:15 a.m. LOGO-VULNERABLEDethemeKit For Elementor plugin for WordPress
CVE-2024-4376 6.4 May 31, 2024, 6:15 a.m. LOGO-VULNERABLEPremium Addons for Elementor plugin
CVE-2024-5427 6.4 May 31, 2024, 7:15 a.m. LOGO-VULNERABLEWPCafe - Online Food Ordering, Restaurant Menu, Delivery, and Reservations for WooCommerce plugin for WordPress
CVE-2024-4160 6.4 May 31, 2024, 10:15 a.m. LOGO-VULNERABLEWordPress Download Manager plugin
CVE-2024-5041 6.4 May 31, 2024, 10:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-5347 6.4 May 31, 2024, 10:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2023-7073 6.4 May 31, 2024, 3:15 p.m. LOGO-VULNERABLEAuto Featured Image (Auto Post Thumbnail) plugin for WordPress
CVE-2024-2933 6.4 June 1, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Gutenberg Blocks - CoBlocks plugin
CVE-2024-4711 6.4 June 1, 2024, 3:15 a.m. LOGO-VULNERABLEWordPress Infinite Scroll – Ajax Load More plugin
CVE-2024-3565 6.4 June 1, 2024, 4:15 a.m. LOGO-VULNERABLEContent Blocks (Custom Post Widget) plugin for WordPress
CVE-2023-6382 6.4 June 1, 2024, 5:15 a.m. LOGO-VULNERABLEMaster Slider - Responsive Touch Slider plugin for WordPress
CVE-2024-4087 6.4 June 1, 2024, 6:15 a.m. LOGO-VULNERABLERoyal Elementor Addons and Templates plugin for WordPress
CVE-2024-4342 6.4 June 1, 2024, 6:15 a.m. LOGO-VULNERABLERoyal Elementor Addons and Templates plugin
CVE-2024-5501 6.4 June 1, 2024, 6:15 a.m. LOGO-VULNERABLESupreme Modules Lite - Divi Theme, Extra Theme and Divi Builder plugin for WordPress
CVE-2024-2506 6.4 June 1, 2024, 7:15 a.m. LOGO-VULNERABLEPopup Builder plugin for WordPress
CVE-2024-2295 6.4 June 1, 2024, 8:15 a.m. LOGO-VULNERABLEContact Form Manager plugin for WordPress
CVE-2024-3888 6.4 June 4, 2024, 5:15 a.m. LOGO-VULNERABLEtagDiv Composer plugin for WordPress
CVE-2024-3230 6.4 June 4, 2024, 6:15 a.m. LOGO-VULNERABLEDownload Attachments plugin for WordPress
CVE-2024-4273 6.4 June 4, 2024, 6:15 a.m. LOGO-VULNERABLEEssential Real Estate plugin for WordPress
CVE-2024-4697 6.4 June 4, 2024, 6:15 a.m. LOGO-VULNERABLECowidgets – Elementor Addons plugin for WordPress
CVE-2024-5485 6.4 June 4, 2024, 7:15 a.m. LOGO-VULNERABLESureTriggers - Connect All Your Plugins, Apps, Tools & Automate Everything! plugin for WordPress
CVE-2024-4581 6.4 June 4, 2024, 9:15 a.m. LOGO-VULNERABLESlider Revolution plugin for WordPress
CVE-2024-4637 6.4 June 4, 2024, 10:15 a.m. LOGO-VULNERABLESlider Revolution plugin for WordPress
CVE-2024-5317 6.4 June 5, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Newsletter Plugin
CVE-2024-1161 6.4 June 5, 2024, 6:15 a.m. LOGO-VULNERABLEBrizy - Page Builder plugin for WordPress
CVE-2024-1164 6.4 June 5, 2024, 7:15 a.m. LOGO-VULNERABLEBrizy - Page Builder plugin for WordPress
CVE-2024-5222 6.4 June 5, 2024, 7:15 a.m. LOGO-VULNERABLEResponsive Addons - Starter Templates, Advanced Features and Customizer Settings for Responsive Theme plugin for WordPress
CVE-2024-4939 6.4 June 5, 2024, 8:15 a.m. LOGO-VULNERABLEWeaver Xtreme Theme Support plugin for WordPress
CVE-2024-5006 6.4 June 5, 2024, 8:15 a.m. LOGO-VULNERABLEBoostify Header Footer Builder for Elementor plugin for WordPress
CVE-2024-5439 6.4 June 5, 2024, 8:15 a.m. LOGO-VULNERABLEBlocksy theme for WordPress
CVE-2024-4821 6.4 June 5, 2024, 9:15 a.m. LOGO-VULNERABLEWP Shortcodes Plugin — Shortcodes Ultimate plugin for WordPress
CVE-2024-5571 6.4 June 5, 2024, 9:15 a.m. LOGO-VULNERABLEEmbedPress Plugin for WordPress
CVE-2024-5536 6.4 June 5, 2024, 10:15 a.m. LOGO-VULNERABLEGamiPress - Link plugin for WordPress
CVE-2024-4001 6.4 June 5, 2024, 11:15 a.m. LOGO-VULNERABLEWordPress Download Manager plugin
CVE-2024-2350 6.4 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEClever Addons for Elementor plugin for WordPress
CVE-2024-4705 6.4 June 6, 2024, 2:15 a.m. LOGO-VULNERABLETestimonials Widget plugin for WordPress
CVE-2024-5001 6.4 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEImage Hover Effects for Elementor with Lightbox and Flipbox plugin for WordPress
CVE-2024-5224 6.4 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Easy Social Like Box - Popup - Sidebar Widget plugin
CVE-2024-5342 6.4 June 6, 2024, 2:15 a.m. LOGO-VULNERABLESimple Image Popup Shortcode plugin for WordPress
CVE-2024-2922 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEThemesflat Addons For Elementor plugin for WordPress
CVE-2024-4212 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEThemesflat Addons For Elementor plugin for WordPress
CVE-2024-4364 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEQi Addons For Elementor plugin
CVE-2024-4458 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEThemesflat Addons For Elementor plugin for WordPress
CVE-2024-4459 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEThemesflat Addons For Elementor plugin for WordPress
CVE-2024-4608 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLESellKit - Funnel builder and checkout optimizer for WooCommerce
CVE-2024-4707 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEMaterialis Companion plugin for WordPress
CVE-2024-5141 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLERotating Tweets (Twitter widget and shortcode) plugin for WordPress
CVE-2024-5152 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEElementsReady Addons for Elementor plugin for WordPress
CVE-2024-5161 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEMagical Addons For Elementor plugin for WordPress
CVE-2024-5162 6.4 June 6, 2024, 4:15 a.m. LOGO-VULNERABLEWordPress prettyPhoto plugin for WordPress
CVE-2024-5221 6.4 June 6, 2024, 9:15 a.m. LOGO-VULNERABLEQi Blocks plugin for WordPress
CVE-2024-5259 6.4 June 6, 2024, 10:15 a.m. LOGO-VULNERABLEMultiVendorX Marketplace - WooCommerce MultiVendor Marketplace Solution plugin for WordPress
CVE-2024-5038 6.4 June 6, 2024, 11:15 a.m. LOGO-VULNERABLEColibri Page Builder plugin for WordPress
CVE-2024-5188 6.4 June 6, 2024, 11:15 a.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-1768 6.4 June 7, 2024, 3:15 a.m. LOGO-VULNERABLEClever Fox plugin for WordPress
CVE-2024-1988 6.4 June 7, 2024, 4:15 a.m. LOGO-VULNERABLEPost Grid, Form Maker, Popup Maker, WooCommerce Blocks, Post Blocks, Post Carousel - Combo Blocks plugin for WordPress
CVE-2024-5425 6.4 June 7, 2024, 4:15 a.m. LOGO-VULNERABLEWP jQuery Lightbox plugin for WordPress
CVE-2024-5612 6.4 June 7, 2024, 5:15 a.m. LOGO-VULNERABLEEssential Addons for Elementor Pro plugin for WordPress
CVE-2024-5640 6.4 June 7, 2024, 5:15 a.m. LOGO-VULNERABLEPrime Slider - Addons For Elementor plugin for WordPress
CVE-2024-4042 6.4 June 7, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Post Grid plugin
CVE-2024-4354 6.4 June 7, 2024, 6:15 a.m. LOGO-VULNERABLETablePress
CVE-2024-4451 6.4 June 7, 2024, 7:15 a.m. LOGO-VULNERABLEColibri Page Builder plugin for WordPress
CVE-2024-4488 6.4 June 7, 2024, 7:15 a.m. LOGO-VULNERABLERoyal Elementor Addons and Templates for WordPress
CVE-2024-4489 6.4 June 7, 2024, 7:15 a.m. LOGO-VULNERABLERoyal Elementor Addons and Templates plugin for WordPress
CVE-2024-4703 6.4 June 7, 2024, 8:15 a.m. LOGO-VULNERABLEOne Page Express Companion plugin for WordPress
CVE-2024-5426 6.4 June 7, 2024, 10:15 a.m. LOGO-VULNERABLEPhoto Gallery by 10Web
CVE-2024-5645 6.4 June 7, 2024, 10:15 a.m. LOGO-VULNERABLEEnvo Extra plugin for WordPress
CVE-2024-5663 6.4 June 8, 2024, 3:15 a.m. LOGO-VULNERABLECards for Beaver Builder plugin for WordPress
CVE-2024-5758 6.4 June 8, 2024, 7:15 a.m. LOGO-VULNERABLEPost Grid Gutenberg Blocks and WordPress Blog Plugin - PostX plugin
CVE-2023-6745 6.4 June 11, 2024, 3:15 a.m. LOGO-VULNERABLECustom Field Template plugin for WordPress
CVE-2024-0627 6.4 June 11, 2024, 3:15 a.m. LOGO-VULNERABLECustom Field Template plugin for WordPress
CVE-2024-5090 6.4 June 11, 2024, 3:15 a.m. LOGO-VULNERABLESiteOrigin Widgets Bundle plugin for WordPress
CVE-2024-5530 6.4 June 11, 2024, 5:15 a.m. LOGO-VULNERABLEShopLentor - WooCommerce Builder for Elementor & Gutenberg +12 Modules - All in One Solution
CVE-2024-5531 6.4 June 11, 2024, 9:15 a.m. LOGO-VULNERABLEOcean Extra plugin for WordPress
CVE-2024-5584 6.4 June 11, 2024, 10:15 a.m. LOGO-VULNERABLEWordPress Online Booking and Scheduling Plugin - Bookly
CVE-2024-5189 6.4 June 11, 2024, 2:15 p.m. LOGO-VULNERABLEEssential Addons for Elementor
CVE-2024-4669 6.4 June 11, 2024, 9:15 p.m. LOGO-VULNERABLEEvents Addon for Elementor plugin
CVE-2024-5646 6.4 June 11, 2024, 9:15 p.m. LOGO-VULNERABLEFuturio Extra plugin for WordPress
CVE-2024-4892 6.4 June 12, 2024, 2:15 a.m. LOGO-VULNERABLEBuddyPress plugin for WordPress
CVE-2024-4564 6.4 June 12, 2024, 4:15 a.m. LOGO-VULNERABLECoDesigner WooCommerce Builder for Elementor plugin
CVE-2024-3559 6.4 June 12, 2024, 5:15 a.m. LOGO-VULNERABLECustom Field Suite plugin for WordPress
CVE-2024-5892 6.4 June 12, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Divi Torque Lite Theme plugin
CVE-2024-3925 6.4 June 12, 2024, 8:15 a.m. LOGO-VULNERABLEElement Pack Elementor Addons (Header Footer, Template Library, Dynamic Grid & Carousel, Remote Arrows) plugin for WordPress
CVE-2024-5266 6.4 June 12, 2024, 9:15 a.m. LOGO-VULNERABLEDownload Manager Pro plugin for WordPress
CVE-2024-3492 6.4 June 12, 2024, 11:15 a.m. LOGO-VULNERABLEWordPress Events Manager plugin
CVE-2024-5757 6.4 June 13, 2024, 6:15 a.m. LOGO-VULNERABLEElementor Header & Footer Builder plugin for WordPress
CVE-2024-5787 6.4 June 13, 2024, 6:15 a.m. LOGO-VULNERABLEPowerPack Addons for Elementor plugin
CVE-2024-5265 6.4 June 13, 2024, 7:15 a.m. LOGO-VULNERABLEWPBakery Visual Composer plugin
CVE-2024-4615 6.4 June 13, 2024, 8:16 a.m. LOGO-VULNERABLEElespare - Blog, Magazine and Newspaper Addons for Elementor
CVE-2024-1565 6.4 June 13, 2024, 9:15 a.m. LOGO-VULNERABLEEmbedPress WordPress plugin
CVE-2024-2122 6.4 June 14, 2024, 6:15 a.m. LOGO-VULNERABLEFooGallery plugin for WordPress
CVE-2024-5994 6.4 June 14, 2024, 7:15 a.m. LOGO-VULNERABLEWP Go Maps plugin
CVE-2024-4863 6.4 June 14, 2024, 9:15 a.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP – Page Builder Features plugin for WordPress
CVE-2024-4479 6.4 June 15, 2024, 2:15 a.m. LOGO-VULNERABLEJeg Elementor Kit plugin for WordPress
CVE-2024-5263 6.4 June 15, 2024, 2:15 a.m. LOGO-VULNERABLEElementsKit Pro plugin for WordPress
CVE-2024-1399 6.4 June 15, 2024, 6:15 a.m. LOGO-VULNERABLEWordPress Restaurant Menu – Food Ordering System – Table Reservation plugin
CVE-2024-2695 6.4 June 15, 2024, 9:15 a.m. LOGO-VULNERABLEShariff Wrapper plugin for WordPress
CVE-2024-4095 6.4 June 15, 2024, 9:15 a.m. LOGO-VULNERABLECollapse-O-Matic plugin for WordPress
CVE-2024-4551 6.4 June 15, 2024, 9:15 a.m. LOGO-VULNERABLEVideo Gallery - YouTube Playlist, Channel Gallery by YotuWP plugin for WordPress
CVE-2024-5611 6.4 June 15, 2024, 10:15 a.m. LOGO-VULNERABLEStratum Elementor Widgets plugin for WordPress
CVE-2024-0845 6.4 June 18, 2024, 3:15 a.m. LOGO-VULNERABLEPDF Viewer for Elementor plugin for WordPress
CVE-2024-4375 6.4 June 18, 2024, 3:15 a.m. LOGO-VULNERABLEMaster Slider - Responsive Touch Slider plugin for WordPress
CVE-2024-5533 6.4 June 18, 2024, 8:15 a.m. LOGO-VULNERABLEDivi theme for WordPress
CVE-2024-5970 6.4 June 18, 2024, 10:15 p.m. LOGO-VULNERABLEMaxGalleria plugin for WordPress
CVE-2024-3984 6.4 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEEmbedSocial – Social Media Feeds, Reviews and Galleries plugin for WordPress
CVE-2024-4623 6.4 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEBlogmentor – Blog Layouts for Elementor plugin for WordPress
CVE-2024-4663 6.4 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEOSM Map Widget for Elementor plugin for WordPress
CVE-2024-5768 6.4 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEMIMO Woocommerce Order Tracking plugin for WordPress
CVE-2023-6692 6.4 June 19, 2024, 6:15 a.m. LOGO-VULNERABLEUltimate Blocks - WordPress Blocks Plugin
CVE-2024-3894 6.4 June 19, 2024, 7:15 a.m. LOGO-VULNERABLERbs Image Gallery plugin for WordPress
CVE-2024-0383 6.4 June 19, 2024, 9:15 a.m. LOGO-VULNERABLEWP Recipe Maker plugin for WordPress
CVE-2024-4632 6.4 June 19, 2024, 9:15 a.m. LOGO-VULNERABLEWooCommerce Checkout & Funnel Builder by CartFlows plugin
CVE-2024-1168 6.4 June 20, 2024, 2:15 a.m. LOGO-VULNERABLESEOPress - On-site SEO plugin for WordPress
CVE-2024-3558 6.4 June 20, 2024, 2:15 a.m. LOGO-VULNERABLECustom Field Suite plugin for WordPress
CVE-2024-4626 6.4 June 20, 2024, 2:15 a.m. LOGO-VULNERABLEJetWidgets For Elementor plugin for WordPress
CVE-2024-5686 6.4 June 20, 2024, 4:15 a.m. LOGO-VULNERABLEWPZOOM Addons for Elementor (Templates, Widgets) plugin
CVE-2024-5036 6.4 June 20, 2024, 11:15 a.m. LOGO-VULNERABLESina Extension for Elementor plugin
CVE-2024-5156 6.4 June 20, 2024, 2:15 p.m. LOGO-VULNERABLEFlatsome theme for WordPress
CVE-2024-5191 6.4 June 21, 2024, 7:15 a.m. LOGO-VULNERABLEBranda - White Label WordPress, Custom Login Page Customizer plugin
CVE-2024-5945 6.4 June 21, 2024, 8:15 a.m. LOGO-VULNERABLEWP SVG Images plugin for WordPress
CVE-2024-2484 6.4 June 22, 2024, 2:15 a.m. LOGO-VULNERABLEOrbit Fox by ThemeIsle plugin for WordPress
CVE-2024-4313 6.4 June 22, 2024, 2:15 a.m. LOGO-VULNERABLETable Addons for Elementor plugin for WordPress
CVE-2024-5346 6.4 June 22, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress Flatsome theme
CVE-2024-5965 6.4 June 22, 2024, 4:15 a.m. LOGO-VULNERABLEMosaic theme for WordPress
CVE-2024-5966 6.4 June 22, 2024, 4:15 a.m. LOGO-VULNERABLEWordPress Grey Opaque theme
CVE-2024-6307 6.4 June 25, 2024, 11:15 a.m. LOGO-VULNERABLEWordPress Core
CVE-2024-5451 6.4 June 25, 2024, 2:15 p.m. LOGO-VULNERABLEThe7 WordPress Theme
CVE-2024-5173 6.4 June 26, 2024, 2:15 a.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-5332 6.4 June 26, 2024, 6:15 a.m. LOGO-VULNERABLEExclusive Addons for Elementor plugin for WordPress
CVE-2024-5215 6.4 June 26, 2024, 7:15 a.m. LOGO-VULNERABLEHT Mega - Absolute Addons For Elementor plugin for WordPress
CVE-2024-5289 6.4 June 27, 2024, 3:15 a.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP - Page Builder Features plugin for WordPress
CVE-2024-4569 6.4 June 27, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addon Elements plugin for WordPress
CVE-2024-4570 6.4 June 27, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addon Elements plugin for WordPress
CVE-2024-5601 6.4 June 27, 2024, 8:15 a.m. LOGO-VULNERABLECreate by Mediavine plugin for WordPress
CVE-2024-4983 6.4 June 27, 2024, 9:15 a.m. LOGO-VULNERABLEThe Plus Addons for Elementor
CVE-2024-6262 6.4 June 27, 2024, 11:15 a.m. LOGO-VULNERABLEPortfolio Gallery - Image Gallery Plugin plugin for WordPress
CVE-2024-6296 6.4 June 28, 2024, 4:15 a.m. LOGO-VULNERABLEStackable - Page Builder Gutenberg Blocks plugin for WordPress
CVE-2024-5788 6.4 June 28, 2024, 7:15 a.m. LOGO-VULNERABLEWordPress Silesia theme
CVE-2024-5796 6.4 June 28, 2024, 7:15 a.m. LOGO-VULNERABLEWordPress Infinite theme
CVE-2024-5424 6.4 June 28, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress Gallery Blocks with Lightbox Plugin
CVE-2024-5662 6.4 June 28, 2024, 9:15 a.m. LOGO-VULNERABLEThe Ultimate Post Kit Addons For Elementor plugin for WordPress
CVE-2024-5922 6.4 June 28, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress Scylla Lite Theme
CVE-2024-5925 6.4 June 28, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress Theron Lite theme
CVE-2024-5192 6.4 June 29, 2024, 5:15 a.m. LOGO-VULNERABLEFunnel Builder for WordPress by FunnelKit
CVE-2024-5666 6.4 June 29, 2024, 7:15 a.m. LOGO-VULNERABLEExtensions for Elementor plugin for WordPress
CVE-2024-5790 6.4 June 29, 2024, 7:15 a.m. LOGO-VULNERABLEHappy Addons for Elementor plugin for WordPress
CVE-2024-6363 6.4 June 29, 2024, 7:15 a.m. LOGO-VULNERABLEWordPress Stock Ticker plugin
CVE-2024-5819 6.4 June 29, 2024, 10:15 a.m. LOGO-VULNERABLEGutenberg Blocks with AI by Kadence WP - Page Builder Features plugin
CVE-2024-5938 6.4 July 2, 2024, 2:15 a.m. LOGO-VULNERABLEBoot Store theme for WordPress
CVE-2024-5419 6.4 July 2, 2024, 4:15 a.m. LOGO-VULNERABLEVoid Contact Form 7 Widget For Elementor Page Builder plugin for WordPress
CVE-2024-1427 6.4 July 2, 2024, 6:15 a.m. LOGO-VULNERABLEThe Post Grid - Shortcode, Gutenberg Blocks and Elementor Addon for Post Grid plugin for WordPress
CVE-2024-5219 6.4 July 2, 2024, 7:15 a.m. LOGO-VULNERABLEEasy Google Maps plugin for WordPress
CVE-2024-3513 6.4 July 2, 2024, 8:15 a.m. LOGO-VULNERABLEUltimate Blocks - WordPress Blocks Plugin
CVE-2024-5504 6.4 July 2, 2024, 8:15 a.m. LOGO-VULNERABLERife Elementor Extensions & Templates plugin for WordPress
CVE-2024-5260 6.4 July 2, 2024, 9:15 a.m. LOGO-VULNERABLESina Extension for Elementor plugin for WordPress
CVE-2024-2926 6.4 July 4, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addons by Livemesh plugin for WordPress
CVE-2024-3638 6.4 July 4, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addons by Livemesh plugin for WordPress
CVE-2024-3639 6.4 July 4, 2024, 4:15 a.m. LOGO-VULNERABLEElementor Addons by Livemesh plugin for WordPress
CVE-2024-5641 6.4 July 4, 2024, 8:15 a.m. LOGO-VULNERABLEOne Click Order Re-Order plugin for WordPress
CVE-2024-4667 6.4 July 9, 2024, 5:15 a.m. LOGO-VULNERABLEBlog, Posts and Category Filter for Elementor plugin for WordPress
CVE-2024-6169 6.4 July 9, 2024, 5:15 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin
CVE-2024-6170 6.4 July 9, 2024, 5:15 a.m. LOGO-VULNERABLEUnlimited Elements For Elementor (Free Widgets, Addons, Templates) plugin for WordPress
CVE-2024-5881 6.4 July 9, 2024, 8:15 a.m. LOGO-VULNERABLEWebico Slider Flatsome Addons plugin for WordPress
CVE-2024-3563 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEGenesis Blocks plugin for WordPress
CVE-2024-3603 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEWordPress OSM - OpenStreetMap plugin
CVE-2024-4868 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEExtensions for Elementor plugin for WordPress
CVE-2024-5457 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEPanda Video plugin for WordPress
CVE-2024-5669 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLEXPlainer – WooCommerce Product FAQ [WooCommerce Accordion FAQ Plugin] plugin for WordPress
CVE-2024-5937 6.4 July 9, 2024, 9:15 a.m. LOGO-VULNERABLESimple Alert Boxes plugin for WordPress
CVE-2024-4862 6.4 July 9, 2024, 11:15 a.m. LOGO-VULNERABLEWPBITS Addons For Elementor Page Builder plugin
CVE-2024-5946 6.4 July 9, 2024, 11:15 a.m. LOGO-VULNERABLESquelch Tabs and Accordions Shortcodes plugin for WordPress
CVE-2024-6391 6.4 July 9, 2024, 12:15 p.m. LOGO-VULNERABLEWordPress oik plugin
CVE-2024-4866 6.4 July 10, 2024, 2:15 a.m. LOGO-VULNERABLEUltraAddons – Elementor Addons plugin for WordPress
CVE-2024-5664 6.4 July 10, 2024, 8:15 a.m. LOGO-VULNERABLEMP3 Audio Player – Music Player, Podcast Player & Radio by Sonaar plugin for WordPress
CVE-2024-6256 6.4 July 11, 2024, 7:15 a.m. LOGO-VULNERABLEFeeds for YouTube (YouTube video, channel, and gallery plugin) plugin for WordPress
CVE-2024-6588 6.4 July 12, 2024, 7:15 a.m. LOGO-VULNERABLEPowerPress Podcasting plugin by Blubrry plugin for WordPress
CVE-2024-6495 6.4 July 12, 2024, 1:15 p.m. LOGO-VULNERABLEPremium Addons for Elementor plugin for WordPress
CVE-2024-4780 6.4 July 16, 2024, 7:15 a.m. LOGO-VULNERABLEImage Hover Effects - Elementor Addon plugin for WordPress
CVE-2024-2691 6.4 July 16, 2024, 9:15 a.m. LOGO-VULNERABLEWP Event Manager plugin
CVE-2024-3587 6.4 July 16, 2024, 9:15 a.m. LOGO-VULNERABLEPhlox theme plugin for WordPress
CVE-2024-5251 6.4 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEUltimate Addons for WPBakery
CVE-2024-5252 6.4 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEUltimate Addons for WPBakery plugin for WordPress
CVE-2024-5253 6.4 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEUltimate Addons for WPBakery
CVE-2024-5254 6.4 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEUltimate Addons for WPBakery plugin for WordPress
CVE-2024-5255 6.4 July 17, 2024, 7:15 a.m. LOGO-VULNERABLEUltimate Addons for WPBakery
CVE-2024-5582 6.4 July 17, 2024, 8:15 a.m. LOGO-VULNERABLESchema & Structured Data for WP & AMP plugin for WordPress
CVE-2024-1677 6.3 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEPrint Labels with Barcodes Plugin for WooCommerce
CVE-2024-3942 6.3 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEMasterStudy LMS WordPress Plugin
CVE-2024-5087 6.3 June 8, 2024, 6:15 a.m. LOGO-VULNERABLEMinimal Coming Soon - Coming Soon Page plugin for WordPress
CVE-2024-4450 6.3 June 19, 2024, 4:15 a.m. LOGO-VULNERABLEAliExpress Dropshipping with AliNext Lite plugin for WordPress
CVE-2024-5596 6.3 June 22, 2024, 6:15 a.m. LOGO-VULNERABLEARMember Premium plugin for WordPress
CVE-2024-0613 6.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEDelete Custom Fields plugin for WordPress
CVE-2024-0848 6.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEAA Cash Calculator plugin for WordPress
CVE-2024-3473 6.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEHeader Footer Code Manager Pro plugin for WordPress
CVE-2024-3681 6.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEInteractive World Maps plugin for WordPress
CVE-2024-4133 6.1 May 2, 2024, 5:15 p.m. LOGO-VULNERABLEARMember - Membership Plugin
CVE-2024-3547 6.1 May 14, 2024, 3:41 p.m. LOGO-VULNERABLEUnlimited Elements For Elementor plugin for WordPress
CVE-2024-4041 6.1 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEYoast SEO plugin for WordPress
CVE-2024-4104 6.1 May 14, 2024, 3:42 p.m. LOGO-VULNERABLEADFO - Custom data in admin dashboard plugin for WordPress
CVE-2024-4150 6.1 May 14, 2024, 3:42 p.m. LOGO-VULNERABLESimple Basic Contact Form plugin for WordPress
CVE-2024-3519 6.1 May 22, 2024, 12:15 a.m. LOGO-VULNERABLEMedia Library Assistant plugin for WordPress
CVE-2024-1762 6.1 May 22, 2024, 7:15 a.m. LOGO-VULNERABLENextScripts: Social Networks Auto-Poster plugin for WordPress
CVE-2024-2119 6.1 May 22, 2024, 8:15 a.m. LOGO-VULNERABLELuckyWP Table of Contents plugin for WordPress
CVE-2024-3469 6.1 June 5, 2024, 1:15 p.m. LOGO-VULNERABLEGP Premium plugin for WordPress
CVE-2023-6956 6.1 June 6, 2024, 2:15 a.m. LOGO-VULNERABLEWordPress EasyAzon - Amazon Associates Affiliate Plugin
CVE-2024-5613 6.1 June 8, 2024, 6:15 a.m. LOGO-VULNERABLEFormula theme for WordPress
CVE-2024-5638 6.1 June 8, 2024, 6:15 a.m. LOGO-VULNERABLEFormula theme for WordPress
CVE-2024-0979 6.1 June 13, 2024, 9:15 a.m. LOGO-VULNERABLEDashboard Widgets Suite plugin for